Retrieves the work instraction action type with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "488db1ae-71fe-43e9-8d0d-b96cb115143c",
"sales_organization_id": "7ebb7a41-01c0-4285-bb77-04d7b743b75f",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-10-10T16:04:35.7970672+00:00"
}